local fn = _gn(0x43286D561B72B8BF)
--- If toggle is set to false:
-- The police won't be shown on the (mini)map
-- If toggle is set to true:
-- The police will be shown on the (mini)map
function Global.SetPoliceRadarBlips(toggle)
	return _in2(fn, toggle)
end
